Subject: [IGSMAIL-3687]: NPLD data gap and transfer problems
From: Setnam Shemar <[email-masked]>
To: "[email-masked]'" <[email-masked]>, "[email-masked]'" <[email-masked]>
Cc: John Davis <[email-masked]>, John Laverty <[email-masked]>
Date: Fri, 11 Jan 2002 18:38:59 -0000

******************************************************************************
IGS Electronic Mail      11 Jan 12:18:19 PST 2002      Message Number 3687
******************************************************************************

Author: Setnam Shemar
Subject: NPLD data gap and data transfer problems.
 
Dear Colleagues,

please be aware that due to a PC related data logging problem for
station NPLD, no data were collected in the period from 29th December
2001 to part-way through 4th January 2002. Furthermore, we are presently
experiencing data transfer problems, which we are in the process of
trying to resolve.

Best regards,
Setnam